<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/ti/onlinemanual/000050Diff61FP7" xml:lang="es">
   <Header>
      <Title>Borrar órdenes de montaje</Title>
      <Keyword type="header" order="d1e200736">
         <Level1>Diferente en Infor ERP LN 6.1 FP7</Level1>
         <Level2>borrar órdenes de montaje</Level2>
      </Keyword>
      <Keyword type="header" order="d1e200741">
         <Level1>Borrar órdenes de montaje</Level1>
         <Level2>Diferente en Infor ERP LN 6.1 FP7</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Nuevo en Infor ERP LN 6.1 FP7</SectionTitle>
      <Paragraph>En Infor ERP LN 6.1 FP7 se pueden borrar las <Link href="/baanerp/tp/glossary/glossary#000319" role="glossary">órdenes de montaje</Link> en las que aún no se haya empezado a trabajar. Las órdenes de montaje que se vayan a borrar no deben estar congeladas, lo que indica que ninguna de las <Link href="/baanerp/ti/glossary/glossary#000311" role="glossary">órdenes de estación de línea</Link> relacionadas estará congelada. Para obtener más información, consulte <Link href="/baanerp/ti/onlinemanual/000570" role="manual">Borrar órdenes de montaje</Link>
      </Paragraph>
   </GeneralSection>
</ManualTopic>